DRAG(L)

NAME
drag - rename/move CAP aufs file(s)

SYNOPSIS
drag file file
drag f1 f2 ... folder

DESCRIPTION
Drag renames a CAP aufs file, or if there are multiple arguments moves CAP aufs files from one folder to another. Do not use mv to rename/move files as this does not handle the hidden CAP aufs files.

AUTHOR
Nigel Perry (np@doc.ic.ac.uk)